Subject: Re: Problems with configure
From: [email-masked] (Wanderlei Antonio Cavassin)

30 Apr 1997 00:04:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.LNX.3.95.970430025617.241C-100000.cygnus.gnu-win32@localhost>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: cavassin@localhost
Original-To: Steve Shepard <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Tue, 29 Apr 1997, Steve Shepard wrote:

>
>So, I've installed b17.1 (on my C drive), set my PATH variable to the
>appropriate directory, copied the shell to c:/bin, and installed the
>cdk (on my D drive). When I run configure (in the gdb directory) I get
>the following:
>
>loading cache ./config.cache
>checking for gcc... (cached) gcc
>checking whether we are using GNU C... (cached) no
>checking how to run the C preprocessor... (cached) gcc -E
>checking for AIX... test1
>./configure: 49121508: No such file or directory
>

Hello,

  You have to create /tmp on your drive C.

Wanderlei Antonio Cavassin
Curitiba - Brazil

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".